import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MasterLocationRoomComponent } from './master-location-room.component';

describe('MasterLocationRoomComponent', () => {
  let component: MasterLocationRoomComponent;
  let fixture: ComponentFixture<MasterLocationRoomComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MasterLocationRoomComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MasterLocationRoomComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
